<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Apartments and Homes for Rent</title>
  <base href="/">
  <meta name="description" content="realestate">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="./assets/icon/favicon-32x32.png">
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-36759672-9"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-36759672-9');
  </script>
  <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDz7M9XqVxHwojBPv9HdY2HnqdEJT2T69A&libraries=places"></script>

</head>
<body>
  <app-root>
    <style>
      /*
       * Inline css to add simple styles for loader.
       * Is going to be replaced by angular after bootstrap.
       */
      app-root {
        position: absolute;
        top: 0; right: 0; bottom: 0; left: 0;
        padding-top: 45vh;
        text-align: center;
        background-color:#fafbff;
        font: 14px sans-serif;
      }
    </style>
    Loading...
  </app-root>
</body>
</html>
